## openopt 0.32

=== debian/changelog ===
openopt (0.32-1) unstable; urgency=low

  * New upstream release
  * [c1e618d] debian/control: removed python-glpk from Suggests (per
    upstream recommendation)
  * [9b10530] deprecate use of debian-release branch -- debian will be
    based on upstream sources
  * [c3f82fd] dropping up_no_string_exceptions patch -- absorbed
    upstream

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 15 Dec 2010 12:28:51 -0500

openopt (0.31+svn760-1) unstable; urgency=low

  * New upstream release (Closes: #600676) + few postrelease fixes commits
    (recommended by upstream)
  * patch up_no_string_exceptions (Closes: #585311)
  * [223fdf7] debian/watch: use pypi openopt page to deduce
    the available version of openopt
  * [061e89d] use 3.0 (quilt) source format
  * [561e515] use pysupport
  * [79b6176] boosted policy compliance to 3.9.1: BSD license verbatim
              DEP-5 rev 135 copyright
  * [9307d8b] Moving python-glpk into suggests -- thanks Dmitrey for
    pointing that out

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 20 Oct 2010 09:06:20 -0400

openopt (0.27+svn364-1) unstable; urgency=low

  * New upstream release.
  * Post-release is takens since some bugs were fixed (some forbidden 
    building a debian package with pure 0.27).

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 25 Dec 2009 22:14:19 -0500

openopt (0.25+svn291-1) unstable; urgency=low

  * Thanks to christophe.trophime for reminding about new release of
    openopt and even providing NMU package.
  * Upstream has moved to a new location/SVN away from scikits.
    Therefor source/binary package/python module path name change. Adjust
    your python import statements accordingly.
  * Corresponding changes in packaging:
    - upstream development remains sucked into GIT repository using git-svn.
      Actually Debian-package git contains more complete history, including
      previous development
    - debian/copyright: updated years, removed Matthieu code's copyright
      since code was stripped off upstream
    - gbp.conf now under debian/
    - debian/watch: adjusted to point new url
    - isn't compatible with python 2.4
  * Debian policy boosted to 3.8.3 (no additional changes are due)

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 29 Nov 2009 21:56:38 -0500

python-scikits-openopt (0.19+svn1555-1) unstable; urgency=low

  * Fresh upstream snapshot (plenty of bug fixes)
  * Fixed Depends (added numpy), Recommends(added scipy, glpk),
    Suggests (added lp-solve, no python bindings yet)

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 26 Oct 2008 12:57:46 -0400

python-scikits-openopt (0.19+svn1389-1) unstable; urgency=low

  * Initial release (Closes: #483719)

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 17 Sep 2008 14:41:33 -0400
