## openopt 0.34+svn1146

=== debian/changelog ===
openopt (0.34+svn1146-1~nd09.10+1) karmic; urgency=low

  * Backported for karmic.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Tue, 21 Jun 2011 09:35:26 -0400

openopt (0.34+svn1146-1) unstable; urgency=low

  * New upstream release + few post-release commits (docs and a
    enhancement) (Closes: #631097)
  * Patch deb_we_are_not_enthought to avoid pointless message on Debian
    systems

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 21 Jun 2011 08:55:06 -0400
