=== debian/control ===
Source: openopt
Section: python
Priority: extra
Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
X-Original-Maintainer: Yaroslav Halchenko <debian@onerussian.com>
Build-Depends: cdbs(>=0.4.49), debhelper (>= 5.0.38), python-support, python-setuptools, python, python-numpy
XS-Python-Version: >= 2.5
Vcs-Browser: http://git.onerussian.com/?p=deb/openopt.git
Vcs-git: http://git.onerussian.com/vcs/deb/openopt.git
Homepage: http://www.openopt.org
Standards-Version: 3.9.1

Package: python-openopt
Architecture: all
Depends: neurodebian-popularity-contest, ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-numpy
Recommends: python-scipy, python-cvxopt, python-matplotlib
Suggests: lp-solve
Replaces: python-scikits-openopt
Conflicts: python-scikits-openopt
XB-Python-Version: ${python:Versions}
Provides: ${python:Provides}
Description: Python module for numerical optimization
 Numerical optimization framework developed in Python which provides
 connections to lots of solvers with easy and unified OpenOpt
 syntax. Problems which can be tackled with OpenOpt
  * Linear Problem (LP)
  * Mixed-Integer Linear Problem (MILP)
  * Quadratic Problem (QP)
  * Non-Linear Problem (NLP)
  * Non-Smooth Problem (NSP)
  * Non-Linear Solve Problem (NLSP)
  * Least Squares Problem (LSP)
  * Linear Least Squares Problem (LLSP)
  * Mini-Max Problem (MMP)
  * Global Problem (GLP)
 .
 A variety of solvers is available (e.g. IPOPT, ALGENCAN).
