## openopt 0.38+svn1589

=== debian/changelog ===
openopt (0.38+svn1589-1) unstable; urgency=low

  * The most recent upstream release with 43 post-release commits
  * debian/copyright: DEP5 v.1.0
  * debian/control: boosted policy compliance to 3.9.3

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 25 May 2012 23:24:16 -0400
