=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: openopt
 Section: python
 Priority: extra
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: Yaroslav Halchenko <debian@onerussian.com>
+Maintainer: Yaroslav Halchenko <debian@onerussian.com>
 Build-Depends: cdbs(>=0.4.49), debhelper (>= 5.0.38), python-support, python-setuptools, python, python-numpy
 XS-Python-Version: >= 2.5
 Vcs-Browser: http://git.onerussian.com/?p=deb/openopt.git
 Vcs-git: http://git.onerussian.com/vcs/deb/openopt.git
 Homepage: http://www.openopt.org
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 
 Package: python-openopt
 Architecture: all
-Depends: neurodebian-popularity-contest, ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-numpy
-Recommends: python-scipy, python-cvxopt, python-matplotlib
+Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-numpy
+Recommends: python-scipy, python-cvxopt, python-matplotlib, python-setproctitle
 Suggests: lp-solve
 Replaces: python-scikits-openopt
 Conflicts: python-scikits-openopt
