=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
DEB_PYTHON_SYSTEM = pysupport
include /usr/share/cdbs/1/class/python-distutils.mk

DEB_INSTALL_EXAMPLES_python-openopt := openopt/examples/*
# immediately useable documentation and examples
DEB_COMPRESS_EXCLUDE := .py .pdf .html .css .jpg .txt .js .json

clean::
	find -iname \*.pyc -delete
	rm -f openopt/kernel/solverPaths.py
	rm -rf openopt.egg-info
