=== debian/watch ===
version=3
# We are not using tarballs anyways -- just tracking availability.
# PyPi is the first found location with clear version definition in an
# href= needed for uscan
http://pypi.python.org/pypi/openopt/ /pypi.*version=(.*)
